exmidi(3)

NAME
exmidi

SYNOPSIS
#include <allegro.h>

Example exmidi

DESCRIPTION
This program demonstrates how to play MIDI files.

SEE ALSO
END_OF_MAIN(3), MIDI(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), destroy_midi(3), font(3), install_keyboard(3), install_sound(3), install_timer(3), load_midi(3), makecol(3), play_midi(3), readkey(3), screen(3), set_gfx_mode(3), set_palette(3)